package de.dhbwstuttgart.syntaxtree.statement;

import org.antlr.v4.runtime.Token;

import de.dhbwstuttgart.syntaxtree.StatementVisitor;

public class Yield extends Return {

    public Yield(Expression retExpr, Token offset) {
        super(retExpr, offset);
    }

    @Override
    public void accept(StatementVisitor visitor) {
        visitor.visit(this);
    }

}
